
Application: gvSIG desktop - gvSIG add-on requests #4886
New addons for gvSIG-desktop-2.4.0-CountDuplicates-1.0.0-2-testing-all-all-j1_7
05/30/2018 04:43 PM - Óscar Martínez

Status: Closed Start date: 05/30/2018
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.1-2854 (rev. org.gvsig.desktop-2.0.224)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Release: https://github.com/gvSIGAssociation/gvsig-desktop-scripting-CountDuplicates/releases/tag/1.0.0-2
Sources: https://github.com/gvSIGAssociation/gvsig-desktop-scripting-CountDuplicates/tree/1.0.0-2

History
#1 - 05/30/2018 04:47 PM - Óscar Martínez
- Status changed from New to Fixed

#2 - 02/18/2019 04:58 PM - Álvaro Anguix
- Status changed from Fixed to Closed
